EventListener::__construct
EventListener::enable
EventListener
PHP Manual

# EventListener::disable

(PECL event >= 1.2.6-beta)

EventListener::disable — Disables an event connect listener object

### Description

public bool EventListener::disable ( void )

Disables an event connect listener object

### Parameters

This function has no parameters.

### Return Values

Returns `TRUE` on success. Otherwise `FALSE`.

### See Also

- EventListener::enable() - Enables an event connect listener object

EventListener::__construct
EventListener::enable
EventListener
PHP Manual